0 Replies Latest reply: Feb 20, 2012 2:18 PM by Planetographer RSS

    Coldfusion 9 and Redhat 5.6

    Planetographer

      We're installing CF Enterprise 9, and our standard OS is 64 bit Redhat 5.6.  The system requirements indicate Redhat 5.3.

       

      Should I be worried about installing on 5.6?  Anyone have CF9 on Redhat 5.6?

       

      Thanks!

      Larry